Bahrain Harbour Admin Issue - Bug #10960
Admin --> Login --> Dashboard --> Designing issue, Need to fix this designing issue and make page

responsive

10/21/2024 03:11 PM - Mohd Irfan

Status:
Priority:
Assignee:
Category:

Target version:

Resolved Start date:
Normal Due date:
Rashi K % Done:

Estimated time:

Spent time:

10/21/2024

0%
0.00 hour
0.00 hour

Description
Issue Description:

Designing issue, Need to fix this designing issue and make page responsive

See attached screenshot/screen Record:
History

#1 - 10/23/2024 02:58 PM - Rashi K

- Status changed from New to Resolved

#2 - 10/25/2024 12:01 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Not Fixed!

#3 - 10/28/2024 05:09 PM - Rashi K

- Status changed from Reopened to Resolved
